@echo off
cd /d C:\GlobalCube\Tasks\scripts
call config.bat


call schema_dwh.bat export LOCOSOFT GC_CONFIG

call schema_dwh.bat export LOCOSOFT LOCOSOFT
call schema_dwh.bat export LOCOSOFT GC_ETL_LOCOSOFT

call schema_dwh.bat export LOCOSOFT GC_DWH_LOCOSOFT
pause
